Subject: Re: [lojban] RE:not only

From: "Jorge Llambias" <[email-masked]>
Date: Thu, 19 Apr 2001 04:26:15

la pycyn cusku di'e

><On the other hand, if you say "only my wife
>likes olives and even she doesn't like them", there is a flat
>contradiction for me, and the phrase loses all its humour.>
>Actually, I think it is funnier, largely because it cuts across the persons
>*expectations*.

It doesn't work for me, neither in English nor the corresponding
Spanish.

><Also,
>{po'o} is appropriate only if there is no other relevant olive
>liker. Just like in {le mi speni ku ji'a nelci lo'e rasygrute},
>{ji'a} would be appropriate only if there is some other relevant
>olive liker.>

>Note the difference even you make between {po'o} requiring that my wife 
>like
>olives (as you say) and {ji'a} being inappropriate when there are no other
>olive likers.

No, that's not a difference I made. I pointed out the full parallel:
Both require that the wife like olives, and each is inappropriate
when there are/aren't other relevant likers.

>So, we agree that we need existential import to make the inference that the
>subject of ^only^ actually has the property and we agree that the universal
>taken alone does not have that import.

Yes.

>Hence it does not entail that some S
>is P.

No, "only Ss are P" by itself does not entail "some S is P",
you need that there be Ss for the entailment, I agree.

On the other hand, for any given a, "only a is P" does entail
"a is P".

>Why the argument then?

I don't know. We don't seem to agree about the implications
of "only the cat likes that chair". Since "the cat" necessarily
must have a referent, there is a valid entailment as I
understand it.

>Ah yes, you don't believe the original point
>that "only S is P" is "All P is S"

Yes, I do believe it, I never disputed it when S stands
for a general term.

>and the fact that you have cats helps not
>at all,

But I don't have cats, I rather dislike them! I do love olives
though.

>since it is not proven that there are chair likers -- though it is
>implicated.

If you claim that {le mlatu du ro nelci be le va stizu}, you are
claiming that there is at least one chair liker. You'd have to go
back to {me le mlatu} to remove that implication.

co'o mi'e xorxes

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.